Show / Hide Table of Contents

# Class SaveResultsAsJsonRequestParams

Parameters to save results as JSON

##### Inheritance

System.Object
SaveResultsRequestParams
SaveResultsAsJsonRequestParams

##### Inherited Members

SaveResultsRequestParams.FilePath
SaveResultsRequestParams.BatchIndex
SaveResultsRequestParams.ResultSetIndex
SaveResultsRequestParams.OwnerUri
SaveResultsRequestParams.RowStartIndex
SaveResultsRequestParams.RowEndIndex
SaveResultsRequestParams.ColumnStartIndex
SaveResultsRequestParams.ColumnEndIndex
System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace:Microsoft.SqlTools.ServiceLayer.QueryExecution.Contracts

###### Assembly:Microsoft.SqlTools.ServiceLayer.dll

##### Syntax

    public class SaveResultsAsJsonRequestParams : SaveResultsRequestParams